@media screen and (max-width:1600px){
	.commonmenu{ margin-left: -600px;}
}
@media screen and (max-width:1450px){
	.informatele{ width: 56%; margin-left: -10%;}
	.menusli li a{ font-size: 14px;}
	.informatetop h2{ font-size: 34px;}
	.informatelist{ margin-top: 50px; padding-bottom: 30px;}
	.about h2{ font-size: 32px;}
	.aboutmark p{ font-size: 14px;}
	.container1 .commonmenu{ top: 45px;}
	.nav{ margin-right: 20px;}
	.nav >li >a{ padding: 0 12px;}
	.logo{ width: 250px;}
}
@media screen and (max-width:1350px){
}
@media screen and (max-width:1280px){
	.inner{ width: 90%;}
	.communicatef span{ max-width: 70%;}
	.communicatef{ left: 128px; right: 90px;}
	.btext{ margin-left: -45%;}
	.banner .slick-dots{ margin-left: -45%;}
	.systemwr{ width: 90%; float: none; margin: auto;}
	.informatele{ width: 45%; height: 520px; margin-left: 0;}
	.informatele img{ max-width: 100%;}
	.fnav{ width: 160px;}
	.commonmenu{margin-left: -47%;}
	.contents{ width: 70%;}
	.bank-list{ width: calc(100% + 52px);}
	.medias{ width: calc(100% + 80px);}
	.about{ margin-right: -45%; width: 60%;}
	.team-list li{ width: 33.3333%;}
	.address{ margin-right: -45%; width: 320px;}
	.loginfix{ margin-left: -45%;}
	.editefix{ margin-left: -45%;}
	.login-box{ position: relative; background-size: cover; margin-top: 69px; padding: 100px 0;}
	.loginfix,.editefix{ position: relative; left: 0; top: 0; margin: auto;}
	.editefix{ margin-top: 50px;}
	.error{ margin-left: -45%;}
	.serchwr{ position: relative;}
	.serchwr .text{ box-sizing: border-box; width: 100%;}
	.serchwr .sub{ position: absolute; right: 0; top: 50%; margin-top: -22px;}
	.partnerbann{ width: calc(100% + 30px);}
	.share a{ margin-right: 14px;}
	.nav >li >a{ padding: 0 10px;}
}
@media screen and (max-width:1200px){
	.fnav{ width: 140px;}
	.aboutmark p{ top: 30px; font-size: 15px;}
	.edites{ width: 100%;}
	.logo{ width: 200px; margin-top: 26px;}
	.platform{ margin-left: 20px;}
	.nav >li >a{ padding: 0 6px;}
}
@media screen and (max-width:1100px){
	.nav{ margin-right: 10px;}
	.nav li a{ padding: 0 8px;}
	.platform{ margin-left: 20px;}
	.fnav{ width: 120px;}
	.share a{ margin-right: 12px;}
	.addresstop span{ margin-top: 10px;}
	.addinfo{ margin-top: 18px;}
	.nav >li >a{ padding: 0 5px;}
	.share1{ margin-left: 20px;}
}
@media screen and (max-width:1024px){
	.header-right{ display: none;}
	.menubtn{ display: block;}
	.header-box{ padding: 12px 5%; box-sizing: border-box;}
	.logo{ margin-left: 0; margin-top: 0; width: 250px;}
	.mtop{ height: 56px;}
	.banner-box,.banner,.banner .item,.banner .item figure{ height: auto !important;}
	.banner .item figure{ width: 100vw;}
	.banner .item figure img{ left: 0 !important; top: 0 !important; width: 100vw !important; height: auto !important;}
	.banner .item.slick-current .btextwr{ transition-delay: 0s;}
	.banner .slick-dots{ position: relative; box-sizing: border-box; left: 0; margin-left: 0; bottom: 0; padding: 27px 5%; text-align: center; height: auto;}
	.banner .slick-dots li{ float: none; display: inline-block;}
	.btext small{ font-size: 36px;}
	.btext span{ font-size: 24px;} 
	.btext b{ margin-top: 35px;}
	.communicate{ position: relative; width: 100%; left:0; margin-left:0; padding: 0 5% 20px; box-sizing: border-box;}
	.communicate strong{ float: none; margin-left: 0; margin-top: 0;}
	.communicatef{ position: relative; left: 0; right: 0; top: 0; box-sizing: border-box; margin-top: 28px;}
	.communicatef span{ width: 100%; max-width: 100%;}
	.communicatef time{ float: left; margin-top: 20px;}
	.conmore{ position: absolute; right: 5%; top: 12px; background: none; height: auto; line-height: 1; width: auto;}
	.industry{ display: none;}
	.system-box{ background: none !important;}
	.systems{ width: 100%; padding: 50px 0 30px;}
	.systemlist li:hover span{ background: none;}
	.stitle{ margin-bottom: 20px; font-size: 22px;}
	.systemlist li{ width: 50%; float: left;}
	.stysle{ display: none;}
	.systemlist li span{ padding-left: 50px; width: auto;}
	.systemlist li span img{ left: 0;}
	.informate-box{ padding: 30px 0 50px;}
	.informatele{ width: 100%; height: auto;}
	.informatele img.inimg1,.informatele img.inimg2,.informatele img.inimg3{ display: none;}
	.informatele .mboles{ display: block; position: relative;}
	.informateri{ width: 100%;}
	.informateli li a{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
	.informatete{ width: auto; flex: 1; -webkit-flex: 1; -webkit-box-flex: 1; box-flex: 1; margin-left: 28px;}
	.evaluett{ font-size: 22px; margin-bottom: 45px;}
	.evaluate-box{ background-attachment: local !important;}
	.news-center{ padding: 50px 0;}
	.newstitle{ font-size: 22px; margin-bottom: 30px;}
	.partnerli{ margin-top: 50px;}
	.partner-box{ padding: 50px 0;}
	.fnav{ display: none;}
	.footer-top{ padding-bottom: 20px;}
	.fnav:last-child{ display: block; width: 100%; text-align: center;}
	.footer-box{ padding-top: 35px;}
	.share{ width: 100%; text-align: center; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; justify-content: center; -webkit-justify-content: center; -moz-justify-content: center; margin-bottom: 12px;}
	.share a:last-child{ margin-right: 0;}
	.footerdown{ padding: 14px 0;}
	.fleft{ width: 100%;}
	.plat{ margin-top: 0; width: 100%; text-align: center;}
	.plat li{ float: none; display: inline-block;}
	.edites{ width: 100%; margin-top: 5px; text-align: center;}
	.commonmenu{ position: relative !important; width: 90%; margin: auto; left: 5%; margin-left: 0; top: 0; padding: 20px 0; margin-bottom: 38px;}
	.menusli li{ width: 48%; float: left;}
	.menusli li:nth-child(2n+2){ float: right;}
	.container{ padding: 55px 0;}
	.contents{ width: 100%;}
	.bank-box{ margin-top: 50px;}
	.bankbtn{ margin-bottom: 36px;}
	.bank-list{ width: 100%; margin-left: 0;}
	.bank-list li{ width: 48%;}
	.bank-list li:nth-child(2n+2){ float: right;}
	.bank-list li a{ margin: 0;}

	.commonmenu1{ width: 240px; max-width: 100%; margin-bottom: 0;}
	.resualt{ margin-top: 36px;}
	.searchli li span{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
	.evalutefix{ width: 100%; margin-left: 0;}
	.evalutefix li{ width: 48%; margin-bottom: 20px;}
	.evalutefix li:nth-child(2n+2){ float: right;}
	.evalutefix li a{ margin: 0;}
	.evalutefix{ margin-top: 40px;}
	.medias{ margin-left: 0; margin-top: 50px; width: 100%;}
	.medias li{ width: 48%; margin-bottom: 30px;}
	.medias li:nth-child(2n+2){ float: right;}
	.medias li a{ margin: 0;}
	.container1 .commonmenu{ position: relative !important; top: 0;}
	.about{ width: 90%; margin-right: -45%; margin-top: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);}
	.aboutinfo{ width: 50%;}
	.team-box{ padding: 45px 5% 20px;}
	.team-list li{ width: 48%; margin-bottom: 40px;}
	.team-list li:nth-child(2n+2){ float: right;}
	.team-list li a{ margin: 0;}
	.team-list li a strong{ font-size: 24px; margin-bottom: 16px;}
	.team-list li a i{ margin-top: 30px;}
	.joins{ padding: 50px 0 30px;} 
	.maps{ position: relative; height: 420px;}
	.conbgs{ display: none;}
	.jointext{ padding: 35px 8%;}
	.address{ position: relative; width: 100%; box-sizing: border-box; right: 0; margin-right: 0; top: 0; margin-top: 0;transform: translateY(0);}
	.teamboxs .teamwrs{ transform: none; -webkit-transform: none; -moz-transform: none; top: 0;}
	.teamboxs.show .teamwrs{ transform: none; -webkit-transform: none; -moz-transform: none;}
	.systemwr .infortop{ width: 100%;}
	.share1{ display: none;}
	.aboutfix .about{ float: none; transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); width: 100%;}
	.about-box1{ padding-bottom: 50px; padding-top: 0;}
}
@media screen and (max-width:861px){
	.newsli li{ width: 48.5%; margin-left: 0; margin-top: 30px;} 
	.newsli li:nth-child(2n+2){ float: right;}
	.partnerli li{ width: 33.333%; margin-bottom: 50px;}
	.informatetop h2{ font-size: 26px;}
	.informatetop p{ font-size: 14px;}
	.informatelist{ margin-top: 38px;}
	.btext{ position: relative; left: 0; margin-left: 0; top: 0; margin-top: 0; box-sizing: border-box; width: 100%; padding: 30px 5%; background: #e1f6ff;}
	.btextwr{ transform: translateX(-5%); -webkit-transform: translateX(-5%); -moz-transform: translateX(-5%);}
	.btext small{ font-size: 30px; margin-bottom: 20px;}
	.btext span{ font-size: 20px;}
	.btext b{ margin-top: 20px; width: 38px; height: 38px;}
	.banner .slick-dots{ padding: 20px 5%;}
} 
@media screen and (max-width:751px){
}
@media screen and (max-width:641px){
	.navigatefix{ padding: 32px 0; max-width: 50%;}
	.menus >li{ margin-bottom: 12px;}
	.menus >li >a,.loginin a{ font-size: 16px;}
	.menus-down li{ margin-bottom: 8px;}
	.infortop h3{ margin-bottom: 10px; font-size: 22px;}
	.infortop{ margin-bottom: 22px;}
	.infortop p{ font-size: 14px;}
	.informate-box{ padding: 20px 0 35px;}
	.informateli li a{ padding: 18px 15px;}
	.systems{ padding: 38px 0 20px;}
	.stitle{ margin-bottom: 15px; font-size: 20px;}
	.systemlist li span{ padding-right: 40px; font-size: 14px; height: 50px; line-height: 50px;}
	.evaluelist{ width: 100%;}
	.evaluate-box{ padding: 38px 0;}
	.evaluelist li a{ padding: 30px 20px 30px 70px;}
	.evaluelist li:hover a{ padding: 30px 20px 30px 70px;}
	.evaluelist li a b{ top: 18px;}
	.newsli li{ width: 100%;}
	.newsli li:first-child{ margin-top: 0;}
	.loadmore a{ width: 150px; height: 46px; line-height: 46px;}
	.footer-top{ padding-bottom: 14px;}
	.fnav dt{ margin-bottom: 13px;}
	.fnav dd p{ margin-bottom: 0;}
	.container{ padding: 38px 0;}
	.specialtext p{ height: 42px; overflow: hidden; font-size: 14px;}
	.special b em{ font-size: 22px;}
	.financing{ margin-top: 40px; padding-bottom: 22px;}
	.financing li{ width: 100%;}
	.financing li a{ margin-right: 0;}
	.bank-list li{ width: 100%; margin-bottom: 30px;}
	.bank-list li a{ padding: 30px 22px 0; height: 90px;}
	.previous .prev{ font-size: 14px;}
	.caseview{ margin-top: 50px;}
	.technology{ margin-top: 38px;}
	.evalutefix li{ width: 100%;}
	.evalutefix{ padding-bottom: 0;}
	.finances{ margin-top: 40px;}
	.medias{ margin-top: 30px;}
	.medias li{ width: 100%; margin-bottom: 24px;}
	.about{ position: relative; margin-left: 0; top: 0; transform: none; -webkit-transform: none; -moz-transform: none; left: 0; margin: auto; padding: 38px 0;}
	.about h2{ font-size: 28px;}
	.about p{ font-size: 14px;}
	.aboutinfo{ width: 100%;}
	.team-list li{ width: 100%;}
	.team-list li a{ padding-top: 38px;}
	.team-list li a figure img{ width: 130px;}
	.team-list li a figure{ margin-bottom: 18px;}
	.team-box{ padding-top: 0; padding-bottom: 10px;}
	.joins{ padding-top: 0;}
	.jointop{ padding: 12px 5%;}
	.jointop span{ padding-left: 50px; line-height: 40px; background-size: 40px 40px; font-size: 18px;}
	.jointext{ padding: 30px 5%;}
	.maps{ height: 380px;}
	.login-box{ padding: 60px 0;}
	.loginbox{ max-width: 100%;}
	.loginbox .text{ box-sizing: border-box; width: 100%;}
	.loginbox .validate .text{ width: 48%;}
	.loginbox .validate span{ width: 48%;}
	.error-box{ overflow: hidden;}
	.errorimg{ width: 680px; position: relative;left: 50%; margin-left: -340px; max-width: none;}
	.teamwrs{ box-sizing: border-box; width: 100%; margin-left: -50%;}
	.partnerbann .slick-dots li{ margin-left: 10px;}
	.partnerbann .slick-dots{ padding-top: 0;}
	.partnerbann .slick-dots li button{ width: 10px; height: 10px;}
	.parin{ margin: 0 10px 20px;}
	.partnerbann{ width: calc(100% + 20px);}
	.about-box1{ padding-bottom: 0;}
}
@media screen and (max-width:520px){
}
@media screen and (max-width:481px){
	.menus-down{ padding: 30px 10px;}
	.menus >li >a, .loginin a{ font-size: 14px;}
	.menus-down li a{ font-size: 14px; padding: 5px 0 5px 12px;}
	.menus-down li a:before{ width: 2px; height: 2px; border-width: 3px; margin-top: -5px;}
	.btext small{ font-size: 26px;}
	.banner .slick-dots{ padding: 20px 5%;}
	.informateli li{ width: 100%; margin-bottom: 20px;}
	.informatete p{ height: auto;}
	.informateli li a{ padding: 0;}
	.informatete{ padding-top: 0;}
	.evaluelist li a span{ font-size: 14px;}
	.newsdown{ margin-left: 20px; margin-right: 20px; padding: 20px 24px;}
	.newsdown span{ font-size: 14px;}
	.news-center{ padding: 38px 0;}
	.infortop h3{ font-size: 20px;}
	.systemlist li span{ padding-right: 0;}
	.partnerli{ margin-top: 40px;}
	.partnerli li{ margin-bottom: 40px; height: 60px;}
	.edites p,.fnav dd p,.edites p a{ font-size: 12px;}
	.edites p a{ margin-left: 10px;}
	.plat li{ padding: 0 10px;}
	.menusli li{ width: 100%;}
	.menusli li a{ padding: 12px 5px 12px 54px;}
	.commonmenu{ margin-bottom: 24px;}
	.informatetop h2{ font-size: 22px; margin-bottom: 13px;}
	.special{ width: 100px;}
	.specialtext{ margin-left: 100px;}
	.informatelist li a:hover .specialtext{ background: none;}
	.informatelist li{ margin-bottom: 16px;}
	.informatelist{ padding-bottom: 0;}
	.pages a{ width: 38px; height: 38px; font-size: 14px; line-height: 38px; margin-right: 8px;}
	.ptexts .tetx{ height: 42px; line-height: 42px; width: 62px;}
	.ptexts span{ right: 12px;}
	.finanle b{ font-size: 22px;}
	.bankbtn a{ margin-right: 10px;}
	.bank-box{ margin-top: 30px; padding-bottom: 0;}
	.bank-list li a h3{ font-size: 16px;}
	.evalutefix li a{ padding: 20px 22px 0;}
	.banks li a{ padding: 36px 22px;}
	.mideadown span{ font-size: 14px;}
	.about h2{ font-size: 24px;}
	.aboutitle{ left: 30px; bottom: 20px;}
	.aboutitle span{ margin-bottom: 10px;}
	.aboutmark p{ left: 30px; right: 30px; font-size: 14px;}
	.about{ padding: 30px 0;}
	.jointop span{ max-width: 60%; overflow: hidden; font-size: 16px;}
	.logintext{ margin-top: 30px;}
	.editefix{ margin-top: 20px;}
	.login-box{ padding: 40px 0;}
	.loginbox{ width: 100%; box-sizing: border-box; padding: 32px 30px;}
	.sele-list li span{ font-size: 14px;}
	.teamwrs{ padding: 40px 5%;}
	.teamtops strong{ font-size: 22px; margin-bottom: 15px;}
	.teamtops{ margin-bottom: 30px;}
	.teamtops figure{ margin-bottom: 16px;}
	.menusli1 li a{ height: 32px; line-height: 32px;}
	.search-box span{ float: none;}
	.serchwr{ margin-left: 0; margin-top: 12px;}
	.team-list li a p{ height: auto; margin-bottom: 0;}
	.logo{ width: 200px;}
	.mtop{ height: 50px;}
	.menubtn{ margin-top: 9px;}
} 
@media screen and (max-width:400px){
	.loadfix .loadbtn{ float: none; margin-bottom: 20px;}
	.loadfix .pages{ float: none;}
}
@media screen and (max-width:350px){
}
	